Subject: Break up of salary
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Shakeeb Arsalan <[email-masked]>
Date: Wed, 8 Dec 2021 01:11:06 -0700 (MST)

Hi Ashish, 

I request you to clarify few of my concerns. 

The OT amount that I've received is 4,194 rs. I've done 140 to 160 from 25th. I would like to know how the amount had been calculated since the total seems to be less than expected. 

Moreover, on 10th November I was sick and was on sick leave for which I've already submitted my prescription as proof. I want to know if my salary for the day has been deducted. 

Regarding the days off for the month of November according to my knowledge everyone was allotted 4 days off for the month while I was given only 3 days. 

Regards, 
Ebrahim Hageb